<?php

class diferenciais {

private $dif_id;
private $dif_nome;
private $dif_status;
private $dif_imagem;

public function getDif_id(){
return $this->dif_id;
}

public function setDif_id($dif_id){
$this->dif_id = $dif_id;
}

public function getDif_nome(){
return $this->dif_nome;
}

public function setDif_nome($dif_nome){
$this->dif_nome = $dif_nome;
}

public function getDif_status(){
return $this->dif_status;
}

public function setDif_status($dif_status){
$this->dif_status = $dif_status;
}

public function getDif_imagem(){
return $this->dif_imagem;
}

public function setDif_imagem($dif_imagem){
$this->dif_imagem = $dif_imagem;
}

}

?>